package com.ruoyi.web.modules.screen.domain.vo;

import java.util.List;

public class HomeScreenSubsidyVo
{
    private boolean hasSubsidyData;

    private List<HomeScreenSubsidyTypeStatVo> typeStats;

    public boolean isHasSubsidyData()
    {
        return hasSubsidyData;
    }

    public void setHasSubsidyData(boolean hasSubsidyData)
    {
        this.hasSubsidyData = hasSubsidyData;
    }

    public List<HomeScreenSubsidyTypeStatVo> getTypeStats()
    {
        return typeStats;
    }

    public void setTypeStats(List<HomeScreenSubsidyTypeStatVo> typeStats)
    {
        this.typeStats = typeStats;
    }
}
